<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>The young deer are ideal prey </text><choice_g><choice>about</choice><choice>beyond</choice><choice>by</choice><choice correct="y">for</choice></choice_g><text> the leopard.</text></item>
<item desc="2"><text>I will be with you </text><choice_g><choice>among</choice><choice>as</choice><choice correct="y">in</choice><choice>on</choice></choice_g><text> spirit.</text></item>
<item desc="3"><text>We have requested some information </text><choice_g><choice correct="y">from</choice><choice>of</choice><choice>through</choice><choice>toward</choice></choice_g><text> the company.</text></item>
<item desc="4"><text>She seemed satisfied </text><choice_g><choice>beyond</choice><choice>into</choice><choice>under</choice><choice correct="y">with</choice></choice_g><text> the arrangements.</text></item>
<item desc="5"><text>What's the distance </text><choice_g><choice>behind</choice><choice correct="y">between</choice><choice>by</choice><choice>into</choice></choice_g><text> London and Edinburgh?</text></item>
<item desc="6"><text>The advertisement was a real turn-off </text><choice_g><choice>about</choice><choice>beyond</choice><choice>over</choice><choice correct="y">to</choice></choice_g><text> customers.</text></item>
<item desc="7"><text>She mumbled something </text><choice_g><choice>as</choice><choice>between</choice><choice correct="y">into</choice><choice>off</choice></choice_g><text> her pillow.</text></item>
<item desc="8"><text>She shrieked </text><choice_g><choice correct="y">in</choice><choice>off</choice><choice>onto</choice><choice>to</choice></choice_g><text> terror.</text></item>
</body></exercise></batch>

